Video Screencast Help

Support for Exchange 2013 CU3

Created: 29 Nov 2013 • Updated: 29 Jan 2014 • 3 comments
Alex Brown's picture
+2 2 Votes
Login to vote

I am happy to announce that Enterprise Vault now officially supports Exchange 2013 CU3. You will need to install the 10.0.4 CHF2 cumulative hotfix (or later) otherwise everything else remains the same. You can pick up a copy of this hofix here:  http://www.symantec.com/docs/TECH211666

The compatibility guide will be updated shortly to reflect this certification.

Comments 3 CommentsJump to latest comment

Rob.Wilcox's picture

Thanks for the information Alex.

0
Login to vote
Ronen Tzimbel's picture

hello,

our customer want to know if CU3 will support with ev10 sp4 or Sp5?

do you have a timeline ?

Ronen

 

 

0
Login to vote
EdLacey's picture

I know SP1 for both Exchange 2013 and Outlook 2013 has only just been released but would be useful to have a timeframe for EV compatibility

0
Login to vote